.alert_pop .app {padding-top:17rem; margin-bottom:3rem; font-size:5.1rem; color:#3f45cf; font-weight:600; line-height:1; background:url('../images/pop_d.png') no-repeat center top; background-size:12rem auto;}

#loading {display: none; position:fixed; top:0; left:0; right:0; bottom:0; z-index:1000; background:url('../images/loading.gif') rgba(255,255,255,0.5) no-repeat center; background-size:200px;}
@media (max-width:1000px){
	#loading {background-size:20vw;}
}